#hospital-sect {
    padding: 70px 0px;
    margin-bottom: 125px;
}#bg-wrapeer0v .container .row{
    max-width: 100%;
    margin: 0px;
}#bg-wrapeer0v .container .row .col-lg-12.as-bgh{
    padding: 0px;
    max-width: 100%;
}
/*hospital-sect*/
.img-wrap-9 img {
    width: 100%;
    border-radius: 0 0 120px 0;
}.img-wrap-9 {
    width: 545px;
    height: 745px;
}.img-wrap-9{
    margin: 0 auto;
    display: block;
    margin-right: 100px;
}.wrap-txt-right {
    width: 336px;
    position: absolute;
    right: 20px;
    bottom: 146px;
}.wrap-txt-right p {
    font-family: Arial;
    font-size: 20px;
    line-height: 25.6px;
    color: #2e3031;
    margin-bottom: 30px;
}.wrap-txt-abst p{
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    color: #2e3031;
    font-family: Arial;
    margin-bottom: 20px;
}.wrap-txt-abst h2{
    font-family: Nexa;
    font-size: 60px;
    line-height: 70px;
    font-weight: 700;
    color: #191919;
}.wrap-txt-abst {
    width: 429px;
    position: absolute;
    top: 30px;
    z-index: 1;
}.container.cont-width {
    width: 1260px;
    margin: 0 auto;
    max-width: 100%;
    padding: 0px;
}.g-pos-abst {
    width: 429px;
}.col-lg-12.j-wrap {
    display: flex;
}.opsi-absts {
    width: 336px;
}.wrap-txt-right a{
    font-size: 12px;
    line-height: 19.2px;
    font-family: Nexa;
    font-weight: 700;
    color: #13297e;
    text-transform: uppercase;
}.circfl img{
    width: 400px;
position: absolute;
left: 200px;
bottom: -70px;
z-index: -1;
}

/*hospital-sect*/

/*Consultant*/
#Consultant {
    margin-bottom: 125px;
}.v-iop h2{
    font-family: nexa,Sans-serif;
    font-size: 38px;
    font-weight: 700;
    line-height: 53px;
}#Consultant .container{
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}#Consultant .container .row{
    max-width: 1260px;
}.v-iop-p {
    width: 310px;
}.p-txt-12 p{
    font-family: Arial;
    font-size: 20px;
    line-height: 25.6px;
    font-weight: 400;
}.col-md-5.fgt1{
    max-width: 480px;
    padding: 0px;
}.v-iopas img {
    width: 100%;padding: 25px;
}.col-md-4.fgt2{
    display: flex;
    align-items: center;
    justify-content: center;
}.v-iopas {
    margin-top: 80px;
    position: relative;
}.text-around {
    width: 100%;
    height: 440px;
    position: absolute;
    top: 0px;
   left:0px;
}.e-text-path svg path:hover {
    fill: transparent !important;
}.txt-p {
    color: #faa;
    font-size: 19px;
    font-family: Arial;
    font-weight: 400;
}
/*Consultant*/

/*Our-doctor*/
#our-doctor {
    margin-bottom: 125px;
}#our-doctor .container{
    width: 1080px;
    max-width: 100%;
    margin: 0 auto;
}.l-box1 p{
    font-family: helvetica,Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    color: #2e3031;
    margin-bottom: 0px;
}.l-box1 {
    width: 630px;
    margin: 0 auto;
}.l-box1 h2{
    font-family: nexa,Sans-serif;
    font-size: 38px;
    font-weight: 700;
    line-height: 53px;
    color: #191919;
    margin-top: 15px;
    padding-left: 5px;
}.col-md-4.mf-g {
    width: 100%;
    max-width: 359px;
    padding: 0px;
    height: 557px;
}.fr-qwe img {
    max-width: 100%;
}.fr-qwe-text {
    background: #f5f5f5;
    padding: 20px;
}.fr-qwe-text h2{
    margin-bottom: 5px;
    font-family: nexa,Sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 36px;
    color: #191919;
    margin-top: 0px;
}.fr-qwe-text p{
    color: #55595c;
    font-size: 16px;
    font-family: Arial;
    line-height: 25.6px;
    margin-bottom: 0px;
}.row.row-io {
    max-width: 1080px;
    margin-top: 30px;
}.fd-oip {
    padding: 25px 35px 0 25px;
}.opa-1 {
    position: absolute;
    z-index: -1;
}.opa-2 {
    position: absolute;
    right: 5px;
    bottom: -8px;
    z-index: -1;
}.fr-qwe1 img{
    border-radius: 75px 0 0 0;
} .fr-qwe3 img {
    border-radius:  0 75px 0 0;
}.opa-3 {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: -1;
}
        /*zoom-in-hover*/
.fr-qwe.fr-qwe1 {
    position: relative;
    overflow: hidden;
    border-radius: 75px 0 0 0;
}.fr-qwe.fr-qwe1:hover img {
    transform: scale(1.2);
    transition-duration: 1500ms;
    border-radius: 75px 0 0 0;
    cursor: pointer;
}.fr-qwe.fr-qwe2{
    position: relative;
    overflow: hidden;
}.fr-qwe.fr-qwe2:hover img {
    transform: scale(1.2);
    transition-duration: 1500ms;
    border-radius: 75px 0 0 0;
    cursor: pointer;
}.fr-qwe.fr-qwe3{
    position: relative;
    overflow: hidden;
    border-radius:  0 75px 0 0;
}.fr-qwe.fr-qwe3:hover img {
    transform: scale(1.2);
    transition-duration: 1500ms; 
    cursor: pointer;
}

        /*zoom-in-hover*/
/*Our-doctor*/

/*Services-sect*/
#Services-sect{
    margin-bottom: 125px;
}
#Services-sect .container {
    width: 1080px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}#Services-sect .container .row{
    max-width: 100%;
}.left-g-sctf {
    width: 100%;
    padding: 25px 35px 0 25px;
    margin: 48% 0% 0%;
    position: relative;
}.bg-h-text-bg {
    text-align: left;
    padding: 20px;
    background: #f5f5f5;
}.bg-h-text-bg h2{
    font-family: Nexa;
    line-height: 36px;
    font-size: 26px;
    font-weight: 700;
    margin: 0px;
}.img-wrap-setcf {
    width: 300px;
    
}.col-k-middle h2{
    font-size: 38px;
    line-height: 53px;
    font-family: Nexa;
    font-weight: 700;
    color: #191919;
}.col-k-middle p{
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    font-family: Arial;
}.column-middle {
    max-width: 300px;
}.col-md-4.hgtr {
    width: 100%;
    max-width: 359px;
}.col-md-4.hgtrr {
    width: 100%;
    max-width: 359px;
    padding: 25px 15px 0 54px;
}.opp {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: -1;
}.opp2 {
    position: absolute;
    right: -20px;
    top: 0px;
    z-index: -1;
}.bg-h-imgg {
    position: relative;
    overflow: hidden;
}.bg-iuz{ 
    border-radius: 75px 0 0 0;
}.bg-h-imgg:hover .bg-h-imgg-bga {
    transform: scale(1.2);
    transition-duration: 1500ms;
    border-radius: 75px 0 0 0;
    cursor: pointer;
}.bg-h-imgg:hover .bg-h-imgg-bg {
    transform: scale(1.2);
    transition-duration: 1500ms;
    border-radius: 75px 0 0 0;
    cursor: pointer;
}
/*Services-sect*/


/*contact-us-*/
#contact-us {
    margin-bottom: 240px;
}#contact-us .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}.txt-wrapper-eq {
    width: 419px;
    position: absolute;
}.txt-wrapper-eq h2{
    font-family: nexa,Sans-serif;
    font-size: 56px;
    font-weight: 700;
    line-height: 70px;
    color: #191919;
}.v-wrapper-txt p{
    font-family: Arial;
    font-size: 20px;
    line-height: 25.6px;
    color: #2e3031;
    margin-bottom: 40px !important;
}.ul-ytz li{
    font-family: Arial;
    font-size: 18px;
    line-height: 25.6px;
    color: #2e3031;
    margin-bottom: 32px;
    position: relative;
}.ul-ytz {
    list-style: none;
    margin-bottom: 55px;
    padding-left: 12px;
}.ul-ytz li .far{
    color: #FF9191;
    font-size: 10px;
    position: absolute;
    left: -15px;
    top: 8px;
}.btn-contactf {
    font-family: nexa,Sans-serif;
    font-size: 14px;
    font-weight: 700;
    border-radius: 0 0 0 0;
    padding: 17px 30px 16px;
    background: #132573;
    color: #fff;
    line-height: 14px;
}.txt-wrapper-eqqq img{
    width: 554px;
    float: right;
    object-fit: cover;
    border-radius: 0 0 120px 0;
    height: 75vh;
}.coll-md-4.txt-t-tya {
    width: 346px;
    margin-left: 63px;
    display: flex;
align-items: center;
}.coll-md-8.txt-f-tya {
    width: 875px;
    padding: 40px 0px 0px 15px;
}.btn-contactf:hover {
    background: #2a3d53;
    color: #fff;
}.overlay-f {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: all .4s;
    cursor: pointer;
}.fr-qwe.fr-qwe1:hover .overlay-f {
    background: rgba(0,0,0,.3);
}.fr-qwe.fr-qwe2:hover .overlay-f {
    background: rgba(0,0,0,.3);
}.fr-qwe.fr-qwe3:hover .overlay-f {
    background: rgba(0,0,0,.3);
}.bg-h-imgg.bg-iuz:hover .overlay-f {
    background: rgba(0,0,0,.3);
}.bg-h-imgg:hover .overlay-f {
    background: rgba(0,0,0,.3);
}

/*contact-us-*/

.about-q{
    animation-duration: 1.25s;
    animation-name: slideInDown;
}
@keyframes slideInDown{
    0% {
        transform: translate3d(0,-100%,0);
        visibility: visible;
    }
    100% {
        transform: translate3d(0,0,0);
    }
}



/*.about-p{
    animation-duration: 1.25s;
    animation-name: slideInup;
}
@keyframes slideInup{
    0% {
        opacity: 0;
        transform: translate3d(0,100%,0);
    }
    100% {
        opacity: 1;
        transform: none;
    }
}*/

 
.img-fd-gyn{
    animation-duration: 1.25s;
    animation-name: btn-m2;
}
@keyframes btn-m2{
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

  /*Responsive*/
  @media only screen and (max-device-width: 540px) and (orientation: portrait),
  screen and (max-width: 540px) and (orientation: portrait){
    .ase-as-bgh{
        background-position: 0% 100%;

    }
.col-md-6.t-sect1{
    padding-left: 0 !important;
}
#bg-unq .container .row .col-md-6{
    padding: unset;
}
.h2-obgy{
    font-size: 35px !important;
}
.ttw-sect1{
    left: 26px;
}
.ttw-text-sect1{
    width: unset;
}
.botm-n-sect{
    padding-left: unset;
}
.wrap-txt-abst h2{
    font-size: 32px;
}
.img-wrap-9 img{
    display: none;
}
.img-wrap-9{
    margin-right: unset;
    width: unset;
}
.txt-wrapper-eqqq img{display: none;}
.l-box1{
    display: none;
}
.txt-wrapper-eq{
    width: unset;
    position: unset;
}
.g-pos-abst{
    width: unset;
}
.opsi-absts{width: unset;}
.wrap-txt-abst{width: unset;
position: unset;}
.coll-md-4.txt-t-tya{
    width: unset;
    margin-left: unset;
}
.star-pa{
    position: unset;
}
  }

  .h2-obgy {
    font-size: 70px;
    line-height: 100px;
    font-family: Nexa;
    font-weight: 700;
    color: #000;
  }
  .col-md-6.t-sect1 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 500px;
    z-index: 1;
  }
                                         /*new-section-header-css*/

                                          /*new-section-header-css*/

@media only screen and (max-device-width: 540px) and (orientation: portrait),
screen and (max-device-height: 540px) and (orientation: landscape),
screen and (max-width: 540px) and (orientation: portrait),
screen and (max-height: 540px) and (orientation: landscape) {
    .h2-obgy{line-height: unset !important;}
    
}

@media only screen and (min-device-width: 600px) and (max-device-width: 834px) and (orientation: portrait),
screen and (min-device-height: 600px) and (max-device-height: 834px) and (orientation: landscape),
screen and (min-width: 600px) and (max-width: 834px) and (orientation: portrait),
screen and (min-height: 600px) and (max-height: 834px) and (orientation: landscape) {
    .col-md-6.t-sect1 {
        display: flex;
        align-items: center;
        justify-content: center;
        padding-left: 155px;
        z-index: 1;
      }
      .tt-sect2{background-size: cover;}
}